Bug 856783 - OSError
OSError
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
ppc64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Sivák
Fedora Extras Quality Assurance
abrt_hash:dff4670fe893227a167ea98fc9f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 15:19 EDT by Mark Hamzy
Modified: 2012-10-22 16:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-22 16:31:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: type (9 bytes, text/plain)
2012-09-12 15:19 EDT, Mark Hamzy
no flags Details
File: environ (1.64 KB, text/plain)
2012-09-12 15:19 EDT, Mark Hamzy
no flags Details
File: hashmarkername (9 bytes, text/plain)
2012-09-12 15:19 EDT, Mark Hamzy
no flags Details
File: firstboot-tb (687 bytes, text/plain)
2012-09-12 15:19 EDT, Mark Hamzy
no flags Details
File: release (27 bytes, text/plain)
2012-09-12 15:19 EDT, Mark Hamzy
no flags Details
File: description (385 bytes, text/plain)
2012-09-12 15:19 EDT, Mark Hamzy
no flags Details
Screen shot of the error (136.46 KB, image/png)
2012-09-12 15:21 EDT, Mark Hamzy
no flags Details

  None (edit)
Description Mark Hamzy 2012-09-12 15:19:16 EDT
Version-Release number of selected component:
firstboot-18.2-1.fc18.ppc64

Additional info:
libreport version: 2.0.12
cmdline:        /bin/python  /sbin/firstboot
kernel:         3.6.0-0.rc5.git0.1.fc18.ppc64p7
Comment 1 Mark Hamzy 2012-09-12 15:19:18 EDT
Created attachment 612233 [details]
File: type
Comment 2 Mark Hamzy 2012-09-12 15:19:20 EDT
Created attachment 612234 [details]
File: environ
Comment 3 Mark Hamzy 2012-09-12 15:19:22 EDT
Created attachment 612235 [details]
File: hashmarkername
Comment 4 Mark Hamzy 2012-09-12 15:19:24 EDT
Created attachment 612236 [details]
File: firstboot-tb
Comment 5 Mark Hamzy 2012-09-12 15:19:25 EDT
Created attachment 612237 [details]
File: release
Comment 6 Mark Hamzy 2012-09-12 15:19:27 EDT
Created attachment 612238 [details]
File: description
Comment 7 Mark Hamzy 2012-09-12 15:21:51 EDT
Created attachment 612239 [details]
Screen shot of the error
Comment 8 Martin Sivák 2012-10-17 08:28:51 EDT
Is this still happening? How can I reproduce it?
Comment 9 Mark Hamzy 2012-10-22 16:31:53 EDT
Haven't seen this one in a while... closing.

Note You need to log in before you can comment on or make changes to this bug.